## Get one experience

**get** `/v3/experiences/{experience}`

Get one experience

### Path Parameters

- `experience: string`

### Returns

- `actions: optional array of object { fields, name, summary }`

  - `fields: optional map[object { max, required, type } ]`

    Fields you may send in `params`, keyed by the exact name to use.

    - `max: optional number`

      Maximum length, for strings.

    - `required: optional boolean`

    - `type: optional "string" or "cents" or "int"`

      - `"string"`

      - `"cents"`

      - `"int"`

  - `name: optional string`

  - `summary: optional string`

- `display_name: optional string`

- `experience: optional string`

### Example

```http
curl https://api.linqapp.com/api/partner/v3/experiences/$EXPERIENCE \
    -H "Authorization: Bearer $LINQ_API_V3_API_KEY"
```

#### Response

```json
{
  "actions": [
    {
      "fields": {
        "foo": {
          "max": 0,
          "required": true,
          "type": "string"
        }
      },
      "name": "attach_card",
      "summary": "Ask the customer to add a card to their wallet."
    }
  ],
  "display_name": "Agentcard",
  "experience": "agentcard"
}
```
